
.pro_box {

}
.pro_box_social {
    margin:0;
    height:10px;
    padding:10px 0;
    list-style:none;
}
.pro_box_social li {
    display:block;
    float:left;
    margin-right:10px;
    padding:0;
}
.sig {
    margin:10px 0 0 0;
    padding:5px 0;
    border-top:solid 1px #CCC;
}

#header .vip_icon {
    position:relative;
    top:2px;
}


#head_2_pub {
    height:48px;
    background:#FFF url('/images/h2_grad.jpg') bottom left repeat-x;
}
#head_members {

    background:#f3f3f3;
    padding:0px 20px;
    font-size:11px;
}

#head_sub {
    float:right;
    width:200px;
    text-align:right;
    padding:0 10px 0 0;
}


#logo {
    width:160px;
    height:55px;
    position:absolute;
    top:0px;
    margin:0 0 0 15px;
}



#username {
    float:right;
    text-align:right;
    padding:8px 0 0 0;
    color:#FFF;
    font-size:14px;
    height:55px;
    width:200px;
}

#head_stars {
    clear:right;
}

#mini_pic {
    float:right;
    width:50px;
    height:40px;
    padding:8px;
}

#mini_pic img {
    padding:0px;
    border:solid 3px #94B1CF;
    background:#FFF;
}




#right {
  width:160px;
    height:55px;
    float:right;
}

#main {
    padding:0 0px;
    width:100%;
    background:#FFF !important; /* url('/images/main_bg.gif') no-repeat;*/
}

#member_main {
    float:left;
    padding:0 10px;
    width:770px;
}

#member_innercontent {
    float:left;
    width:750px;
    padding:20px 0 0 15px;
}

#main .general_content {
    width:730px;
    float:left;
    padding:10px 20px;
}

/* MY ACCOUNT */

#ma_home_left {
    float:left;
    width:525px;
	margin-right: 10px;
}
#ma_home_right {
    float:right;
    width:425px;
	margin-top: 10px;
}
#notices_news {
    background:#fff95c;
}

#show_faceplate {
    padding:10px 0px;
    margin:5px 5px 0 0;
    color:#FFF;
    font-size:22px;
}
#show_faceplate a {
    display:inline-block;
    float:left;
    color:#FFF;
    font-size:18px;
	  margin-bottom:10px;
    margin-right:10px;
	  margin-left:10px;
    padding:3px 10px;
    background:#90bfe5;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
#show_faceplate a:hover {
    background:#56a2d6;
}

#dashboard_quicklinks {
    /*padding:10px 25px 0px 0px;*/
    margin:10px 10px 20px 0;
    background:#dcf2fb;
	  height:95px;
    -moz-border-radius: 7px;
    -khtml-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}

#mycommunity {
    padding:20px 30px;
    margin:10px 10px 0 0;
    background:#f1f1f1;
    -moz-border-radius: 7px;
    -khtml-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}

#mycommunity td {
    padding:6px 20px 6px 5px;
    font-size:18px;
    color:#666;
    border-bottom:dotted 1px #ccc;
}
#mycommunity td a {
    font-size:14px;
    font-weight:bold;
    padding:2px 4px;
}

#mycommunity #fp_viewed {
    font-size:14px;

}
#mycommunity #fp_viewed a {
    font-size:14px;

}
#mycommunity td a:hover {
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background:#FFF;
}
.mycontent_new a {
    position:relative;
    top:-2px;
    padding:2px 3px;
    margin:0px 0 0 0;
    background:red;
    color:#FFF;
    font-size:10px !important;
    font-weight:normal;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.mycontent_new a:hover {
    color:red;
}
.ma_module {
    background:#fff url('/images/thread_c2_bg.gif') repeat-x;
    border-bottom:solid 1px #ccc;
    color:#666;
    font-size:14px;
    margin:0 0 0 0;
    float:left;
    width:98%;
}

.ma_module  h3, .ma_module  h2{
    padding:0 0 5px 0;
    color:#333;
}

.ma_ {
    background:#f9f9f9;
    border:solid 1px #DDD;
    padding:5px;
    color:#666;
    font-size:14px;
    margin:5px 0 0 0;
}

.ma_ h3, .ma_ h2{
    padding:0 0 5px 0;
}

.manote {
    font-size:10px;
}

/* CLASS TO STYLE MINI AVATAR IMAGES */

.ma_img {
    border:solid 0px #BBB;
    padding:2px;
}

#ma_left {
    float:left;
    background:#FFF;
    width:550px;

}
#ma_right {
    float:right;
    background:#FFF;
    width:200px;

}
#ma_promo {
    background:#FFF;
    border:solid 0px #DDD;
    width:200px;
    margin:0 0 0px 0;
}
#ma_summary {
    margin:5px 0 0 0;
    height:60px;

}
#ma_summary div {
    padding:5px;
    font-size:12px;
    width:245px;
}
#ma_marketplace {
    margin-top:5px;
}
.table_mp {
    width:100%;
}
.table_mp td{
   /* background:#f9f9f9;*/
}

#ma_activity {
    font-weight:normal;
    margin-top:0px;
    clear:left;
}
.more_activity_link {
    display:block;
    width:auto;
    padding:2px 4px;
    margin:0 0 5px 0;
    float:left;
    font-size:11px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background:#f1f1f1;
    
}
.more_activity_link:hover {
    background:#888;
    color:#FFF;
}

#ma_action {
    background:none;
}
#ma_action h2 {
    list-style:none;
    padding:10px 20px;
    margin:0;
}
#ma_action ul {
    list-style:none;
    padding:0px 20px;
    margin:0;
}
#ma_action ul li a {
    display:block;
    background:#e3eeff;
    font-size:16px;
    font-weight:normal;
    padding:7px 15px;
    margin:0 10px 3px 0;
    width:450px;
    float:left;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border:solid 1px #CCC;
}

#fp_customize_link {
    padding:4px 10px;
    width:180px;
    margin-bottom:3px;
    background:#f93a3a;
    color:#FFF;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display:block;
}

#fp_customize_link:hover {
    background:#7cb1db;
}

#fp_stats {
    display:block;
    background:#f1f1f1;
    font-size:16px;
    font-weight:normal;
    padding:7px 15px !important;
    margin:0 10px 3px 20px;
    width:450px;
    float:left;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border:solid 1px #CCC;
}
#ma_action ul li a:hover {
    background-color:#dce7f9;
}

#new_posts {
    clear:left;
    height:50px;
    
}
#new_posts ul {
    list-style:none;
    padding:0px 20px;
    margin:0;
}
#new_posts ul li  {
    display:block;
    background:#e3eeff;
    font-size:16px;
    font-weight:normal;
    padding:7px 15px;
    margin:0 10px 3px 0;
    width:450px;
    float:left;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border:solid 1px #CCC;
}
#new_posts ul li a:hover {
    background-color:#dce7f9;
}
#action_articles a {
    background:#FFF url('/images/fp_articles.gif') 10px no-repeat;
}
#action_faceplate a {
    background:#FFF url('/images/fp_picture.gif') 10px no-repeat;
}
#action_edit a {
    background:#FFF url('/images/fp_layout.gif') 10px no-repeat;
}
#action_spotlights a {
    background:#FFF url('/images/fp_spotlights.gif') 10px no-repeat;
}
#fp_stats {
    clear:left;
}
#activity_options {
    padding:3px;
    height:18px;
}
.ao_desc {
    float:left;
}
.ao_desc h3 {
    float:left;
    margin-right:10px;
}
.ao_more_less {
    float:right;
}
.activity_item {
    padding:5px;
    color:#000;
    font-size:12px;
    clear:left;
}

.activity_item .act-icon {
    width:16px;
    margin-right:10px;
    float:left;
}
.activity_item .act-avatar {
    margin-right:10px;
    float:left;
}
#ma_newsfeed {
    margin:5px 0 0 0;
    width:236px;
    float:left;
}
#ma_disc {
    margin:5px 0 0 5px;
    width:235px;
    float:left;
}
#ma_disc2 {
    margin:5px 0 0 0;
    width:235px;
    float:right;
}
#ma_contacts {
    margin:5px 0 0 0;
}

#ma_invites {
    margin:5px 0 0 0;
    font-size:11px;
    font-weight:normal;
}
#ma_messages {
    margin:0;
    font-size:14px;
    font-weight:bold;
}
#ma_messages a {
    display:block;
    padding:6px 0 6px 35px;
    background:url('/images/icon_messages.gif') no-repeat;
}
#ma_invites {
    
}


/* MEMBERSHIP OPTIONS */
#mem_options_left, #mem_options_right {
    background:#ccc;
    padding:3px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#mem_options_right {
    background:#7fa1c6 url('/images/mem_options_bg.jpg') 0px -80px;
}

#mem_options_left > table, #mem_options_right > table {
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border:none;
    width:100%;
}


#mem_options_left h2, #mem_options_right h2 {
    padding:0 0 0 10px;
    color:#FFF;
}

#mem_options_left {
    width:340px;
    float:left;
    display:block;
}

#mem_options_right {
    float:right;
    width:360px;
}

#mem_options_right_options {
    margin:0 auto;
    padding: 0 0 0 0;
    text-align:center;
    float:left;
}

#mem_options_right_options img {
    margin:0 0 0 0;
}






/* PUBLIC SPOTLIGHTS */
#spot_left {
    float:left;
    width:640px;
    padding:0 10px 10px 0;
    overflow:hidden;
}
#video_shell object,
#video_shell object embed {
    width:100% !important;    
    height:390px !important;
}
#spot_right {
    float:left;
    width:310px;
}

#gen_spotlights {
    margin:5px 0 0 0;
}
.spotlight_item {
    float:left;
    margin:0 5px 6px 0;
    width:280px;
    height:90px;
    padding:6px;
    border:solid 1px #CCC;
}
.spotlight_item:hover {
    background:#d3e6e7;
}
.spotlight_item img {
    width:120px;
    height:90px;
}

.spotlight_thumb {
    float:left;
    width:120px;
    margin:0 0 10px 0;
}
.spotlight_desc {
    float:left;
    width:150px;
    margin:0 0 0 10px;
    overflow:hidden;
}



/* SPONSORED CONTENT */
.sponsor_desc {
    font-size:12px;
}
#sponsor_credit_balance {
    padding:10px;
    font-size:16px;
    background:url('/images/thread_c2_bg.gif') repeat-x;
    width:200px;
    border:solid 1px #d6e7e8;
    margin:10px 0 0 0;
}
#sponsor_credit_balance span {
    font-weight:bold;
}
.assign_box {
    font-size:12px;
    padding:0px;
    background:url('/images/thread_c2_bg.gif') repeat-x;
    width:700px;
    border:solid 1px #d6e7e8;
    margin:10px 0 0 0;
}
.assign_box h3 {
    background:#cddfe6;
    padding:5px 20px;
    font-size:20px;
}
.assign_box form {
    padding:10px;
    background:#e9f0f3;
}
.assign_box input[type=text] {
    width:50px;
}
.sponsor_camps {
    padding:0px;
    background:#e3ecf0;
    width:700px;
    margin:0px 0 0 0;
    border-top:solid 2px #b5d6e4;
}
.sponsor_camps th, .sponsor_camps td {
    padding:3px;
    text-align:center;
    font-size:12px;
}
.sponsor_camps td {
    background:#FFF;
    border-bottom:dotted 1px #CCC;
}





/* NAV */
#myaccount_nav {
    float:left;
    width:190px;
}
#myaccount_nav ul {
    list-style:none;
    padding:10px 0 0 10px;
    margin:0;
    width:160px;
    border-right:solid 1px #DDD;
}
#myaccount_nav ul li a {
    padding:8px 10px;
    margin:0;
    display:block;
    font-size:12px;
    width:140px;
    font-weight:;
    font-size:12px;
    background:#FFF;
    border-top:solid 1px #EEE;

}
#myaccount_nav ul li a:hover {
    background:#edf1f7;
    color:#000;
}
#myaccount_nav ul li.liheading {
    background:#FFF;
    font-weight:bold;
    margin:15px 0 5px 0;
}

#main_nav {
    margin:11px 0 0 0;

    height:50px;
    padding:0;
    background:none;
    height:18px;
    clear:both;
    position:relative;
    bottom:0px;
}

#main_nav li {
    float:left;
    margin-left:1px;
    list-style:none;
}

#main_nav a {
    color:#FFF;
    font-size:12px;
    display:block;
    padding:4px 20px;
    background:#7398bf url('/images/tab_bg.jpg') repeat-x;
    
}
#main_nav a:hover {
    background:#6890ba;
}

#main_nav a.selected {
    color:#000;
    font-weight:bold;
    background:#FFF;
    position:relative;
    top:-7px;
    border-top:7px solid #FFF;
}



#member_subnav .left_subnav {
    padding:1px;
}
#member_subnav .left_subnav a {
    margin:0 0 0 10px;
    width:90px;
    border:solid 1px #FFF;
    padding:5px 0 3px 30px;
}
#member_subnav .left_subnav li {
    background:#FFF;
    list-style:none;
}
#member_subnav .left_subnav a:hover {
    background:#f9f9f9;
    border:solid 1px #DDD;
}
#member_subnav {
    width:170px;
    height:auto;
    float:left;

}

#member_subnav ul {
    list-style:none;
    margin:0;
    padding:0px 0 0 5px;

}
#member_subnav ul a {
    display:block;
    width:145px;
    padding:5px 0 5px 20px;
    border-bottom:1px dotted #DDD;
}
#member_subnav ul a:hover {
    background:#dbe9f4;  
}
#member_subnav ul a.selected  {
    background:#fff url('../images/menu_bg.gif') right no-repeat;

}

#member_subnav > ul li:hover {
    
}
#member_subnav .liheading {
    padding:5px 0 3px 5px;
    font-family:Verdana,Arial,Helvetica;
    font-size:12px;
    border-bottom:dotted 1px #CCC;
    font-weight:bold;
    color:#333;
    margin:0 0 0 0;
}




#message_nav {
    margin:11px 0 0 0;
    width:650px;
    padding:0 0 0 20px;
    background:none;
    float:left;
    clear:both;
    border-bottom:solid 5px #CCC;
}

#message_nav li {
    float:left;
    margin-left:1px;
    list-style:none;
}

#message_nav a {
    color:#444;
    font-size:11px;
    font-weight:bold;
    display:block;
    padding:2px 20px;
    background:#f3f3f3;
    border-top:1px solid #fff;
    position:relative;
    top:5px;   
}
#message_nav a:hover {
    background:#dedede;
}

#message_nav a.selected {
    color:#333;
    font-weight:bold;
    background:#CCC;
    height:16px;
    position:relative;
    top:1px;
    padding:4px 20px;
    border-top:1px solid #CCC;
    border-left:1px solid #CCC;
    border-right:1px solid #CCC;
}





#head_2_login {
    float:right;
    margin:10px 0 0 0;
}


#login_horiz {
    
}


.basic_table td {
    padding: 3px 3px;
}



/* SELL CREDITS */
#sell_cr_info {
    font-size:12px;
    background:#f9f9f9;
    padding:15px;
    width:280px;
    height:60px;
    border:solid 1px #DDD;
    line-height:20px;
}
#sell_now {
    background:lightyellow;
    padding:3px 0;
}




/* LOGGED IN */
#logged_in li {
    list-style:square;
    padding:3px;
    font-size:14px;
}
















/* RSS_MOD */
.rss ul {
    list-style:none;
    margin:0;
    padding:0;
}
.rss li {
    padding:6px 0;
    font-size:12px;
}
.rss .rss_title {
    font-size:18px;
    font-weight:bold;
}
.rss .rss_link {
    font-weight:bold;
    font-size:14px;
}










/* PROFILE */

#profile_right {
    float:left;
    width:620px;
    overflow:hidden;
    height:auto;
    min-height:800px;
    border:solid 1px #FFF;
    padding:0px;
    border-right:solid 1px #ddd;
    border-left:solid 1px #ddd;
}

#fpm_cont #profile_right {
    border:none;
    min-height:270px;
}
#profile_right .vip_icon {
    margin-left:5px;
}

#profile_left {
    float:left;
    padding:8px 0 0 0;
    width:210px;
    height:auto;

}

#profile_left > div {
    margin:0 0 0px 0;
    padding:0 0px;
    width:200px;

}

#profile_left div ul {
    list-style:none;
    margin:0;
    padding:5px 0;

}

#pr_blog {
    padding:10px;

}

#pr_blog h4, #pr_contacts h4 {
    margin:0;
}

#pr_blog h4 img, #pr_contacts h4 img {
    position:relative;
    top:5px;
}
.pr_other {
    margin:5px 0 0 0;
}
.pr_miniblog {
    padding:5px;
}

.miniblog_title {
    font-size:14px;
    font-weight:bold;
}

#pr_contacts {
    padding:10px;
}

.pc_username {
    font-size:12px;
}

#profile_title .h1_cl {
    font-size:24px;
    clear:left;
    padding:0 0 5px 5px;
}
.screen_name {
    color:#AAA;
    font-weight:normal;

}
#profile_title .h1_c2 {
    font-size:18px;
    clear:left;
    padding:0 0 5px 0px;
}

#profile_image {
    height:200px;
    width:200px;
    margin:0;
}
#follow {
    background:#f1f1f1;
    margin:0;
}
#follow th {
    font-weight:normal;
    font-size:12px;
    padding:2px 4px;
}
#follow td {
    font-weight:bold;
    font-size:12px;
    padding:2px 4px;
}

#pr_links {
    margin:0;
    padding:0;
}
.pr_list img {
    position:relative;
    top:4px;
}
ul.pr_list {
    margin:0;
    padding:0;
    font-size:12px;
    font-weight:normal;
}
ul.pr_list li {
    margin:5px 0px;
}
ul.pr_list a {
    margin:0 0 0 7px;
}
#profile_info {
    clear:left;
    padding-top:10px;
}

#profile_info table {
    width:100%;
}

#profile_info table th {
    text-align:left;
    font-size:14px;
}
#profile_info h3 {
    font-size:14px;
}
#profile_info table td {
    padding:0 0 10px 0;
}


#profile_blog {
    clear:left;
}

#profile_blog img {
    position:relative;
    top:6px;
}

#profile_blog h3{
    font-size:20px;
    color:#333;
}



#fp_edit {
    background:red;
    width:158px;
    height:28px;
    position:relative;
    left:632px;
    top:35px;
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
}
#fp_edit:hover {
    background:orange;
}
#fp_edit ul {
    list-style:none;
    margin:0;
    padding:0;
}
#fp_edit li {
    float:left;
}
#fp_edit a {
    text-align:center;
    display:block;
    color:#FFF;
    height:14px;
    width:158px;
    padding:7px 0;
    font-size:12px;
}
#fp_edit a:hover {
    color:#FFF;
}


/* SELECT ACCOUNT */

#pro_option {
    position:relative;
    height:710px;
    margin:20px 30px;
    background:#FFF url('/images/pro_bg.gif') no-repeat;
}
#pro_option table {
    position:absolute;
    top:75px;
    left:0px;
    margin:10px 2px;
    border:solid 0px #DDD;
    width:770px;
    height:300px;
}
#pro_option table td {
    padding:8px;
    font-size:12px;
    font-weight:normal;
    border-bottom:solid 1px #EEE;
}
.check_td {
    width:134px;
    text-align:center;
}
.check_td img {
    width:20px;
}
.option_standard {
    display:block;
    width:135px;
    height:50px;
    background:url('/images/option_standard.gif');
}
.option_standard:hover {
    background:url('/images/option_standard2.gif');
}
.option_pro {
    display:block;
    width:135px;
    height:50px;
    background:url('/images/option_pro.gif');
}
.option_pro:hover {
    background:url('/images/option_pro2.gif');
}
.option_note {
    padding:0 30px;
    font-size:13px;
    font-weight:bold;
    color:;
    background:url('/images/red-arrow.gif') 12px 2px no-repeat;
}








/* TRAFFIC */

#traffic_left, #traffic_right {
    display:block;
    background:#e2eff6;
    border:solid 1px #CCC;
    float:left;
    width:300px;
    height:230px;
    padding:0 5px;
    margin:20px 0 0 5px;
    padding:10px;
}
#traffic_right {
    background:#c6dde9;
}
#traffic_other {
    display:block;
    background:#d2efd0;
    border:solid 1px #CCC;
    float:left;
    width:638px;
    height:auto;
    padding:0 5px;
    margin:10px 0 0 5px;
}
#traffic_left h1, #traffic_right h1 , #traffic_other h1{
    font-size:20px;
    font-weight:bold;
    color:#000;
}
#traffic_left ul, #traffic_right ul {
    margin:0;
    padding:0;
    list-style:none;
}
#traffic_left a, #traffic_right a {
    background:#fcfcfc;
    font-size:14px;
    border:solid 1px #CCC;
    margin:0 0 5px 0;
    font-weight:bold;
    padding:8px;
    display:block;
}

#traffic_left a:hover, #traffic_right a:hover {
    background:#ebf3f9;
    color:#FF0000;
}

#traffic_other ul {
    margin:0;
    padding:0;
    list-style:none;
}
#traffic_other a {
    background:#fcfcfc;
    font-size:14px;
    border:solid 1px #CCC;
    margin:0 0 5px 0;
    font-weight:bold;
    padding:8px;
    display:block;
}

#traffic_other a:hover {
    background:#ebf3f9;
}

/* URLS */
.url_thumb {
    height:45px; 
    width:60px; 
    padding:2px; 
    border:solid 1px #CCC;
}
.url_thumb:hover {
    border:solid 1px #999;
    background:lightblue;
}


/* TEAMS */
#tt_post {
    background:#CCC;
    padding:10px;
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
}

#tt_post_ab {
    background:#CCC;
    padding:5px 5px 2px 5px;
        -moz-border-radius: 4px;
        -khtml-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
}


/* MEMBERS */
#rank_level_list {
    width:90px;
    float:left;
}
#rank_level_list ul {
    margin:0;
    padding:0;
    list-style:none;
}
#rank_level_list li {
    display:block;
    float:left;
}

#rank_level_list a {
    background:#f1f1f1;
    border:solid 1px #CCC;
    font-size:14px;
    margin:0px 0 1px 10px;
    font-weight:bold;
    padding:3px;
    display:block;
    width:83px;
    height:22px;
    float:left;
    z-index:1;
}

#rank_level_list a:hover {
    background:#ebf3f9;
    margin:0px 0 1px 0px;
}
#rank_level_list a.selected {
    background:#FFF;
    border-right:solid 1px #FFF;
    margin:0px 0 1px 0px;
    z-index:3;
}
#rank_level_expand {
    float:left;
    width:320px;
    background:#fcfcfc;
    border:solid 1px #CCC;
    z-index:2;
}
#rank_level_right {
    width:250px;
    float:right;
    padding:10px;
    background:#fcfcfc;
    border:solid 1px #CCC;
}
#rank_level_credits {
    padding:10px;
    background:#FFF;
    border:solid 1px #CCC;
}


.rank_box_top {
    width:40px;
    height:40px;
    border:solid 1px #CCC;
}
.rank_box_bot {
    width:40px;
    height:40px;
    border:solid 1px #CCC;
}
.rank_box_label {
    background:#999;
    padding:2px;
    font-size:14px;
    font-weight:bold;
    text-align:center;
    color:#FFF;
}
.rank_box_spacer {
    height:5px;
}
.rank_bg_0 {
    background:#f6f6f6;
}
.rank_bg_1 {
    background:#dde6f1;
}
.rank_list_current {
    float:left;
    margin:0 0 20px 20px;
}
.rank_list_current td {
    padding:2px;
    border-bottom:solid 1px #CCC;
}

/*  FIRE FEED  */
#ff {
    border:0;
    width:500px;
    color:#999;
    font-size:10px;
    font-weight:bold;
    font-family:Verdana,Arial;
}













/* FACEPLATE SETTINGS */
#settings_fp {
    width:100%;
    margin:20px 0 0 0;
}
#fp_edit_cont {
    width:650px;
    padding:0 30px;
    float:left;
}
#fp_menu_vert {
    width:180px;
    border-right:solid 1px #DDD;
    float:left;
}
#fp_menu_vert ul {
    list-style:none;
    margin:0;
    padding:0;
}
#fp_menu_vert ul li a {
    font-size:14px;
    font-weight:bold;
    font-family:Verdana;
    display:block;
    width:135px;
    padding:10px 0 10px 45px;
    border-top:solid 1px #DDD;
}
#fp_menu_vert ul li a:hover {
    background-color:#eef1f5;
}
#fp_menu_vert ul li a.selected {
    background-color:#d9e0eb;
}
#fp_i_picture { background:url('/images/fp_picture.gif') no-repeat 8px; }
#fp_i_name { background:url('/images/fp_name.gif') no-repeat 8px; }
#fp_i_layout { background:url('/images/fp_layout.gif') no-repeat 8px; }
#fp_i_articles { background:url('/images/fp_articles.gif') no-repeat 8px; }
#fp_i_spotlights { background:url('/images/fp_spotlights.gif') no-repeat 8px; }
#fp_i_lists { background:url('/images/fp_lists.gif') no-repeat 8px; }
#fp_i_rss { background:url('/images/fp_rss.gif') no-repeat 8px; }
#fp_i_optin { background:url('/images/fp_optin.gif') no-repeat 8px; }
#fp_i_widgets { background:url('/images/fp_widgets.gif') no-repeat 8px; }
#fp_i_links { background:url('/images/fp_links.gif') no-repeat 8px; }
#fp_i_monetize { background:url('/images/fp_monetize.gif') no-repeat 8px; }

#module_manager {
    clear:left;
}
#active_modules {
    margin:30px 0 0 0;
    float:left;
    width:308px;
    border-right:solid 1px #CCC;
    background:url('/images/fp_edit_layout_bg.gif') no-repeat;
    height:800px;
    padding:60px 20px 0 147px;
}
#active_modules .mod_name {
    width:140px;
    float:left;
}
#active_modules .mod_options {
    width:130px;
    float:right;
}
.mod_options td {
    padding-left:15px;
}
#inactive_modules {
    float:left;
    width:160px;
    margin:30px 0 0 10px;
}
#inactive_modules ul {
    list-style:none;
    margin:0;
    padding:0;
}
#inactive_modules li a {
    background:#eef1f5 url('/images/icon_new.gif') 3px 2px no-repeat;
    display:block;
    height:20px;
    padding:8px 0 5px 35px;
    margin-top:5px;
    font-size:12px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#inactive_modules li a:hover {
    background-color:#d9e0eb;
}
.module {
    background:#ebebeb;
    padding:10px;
    height:30px;
    margin:0 0 6px 0;
    border:solid 2px #55e53d;
    font-size:14px;
    font-weight:bold;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#inactive_modules .module {
    border:solid 2px #ff6b6b;
}
.article_edit input[type="text"] {
    border:solid 1px #AAA;
    font-size:16px;
    padding:5px;
    width:592px;
}
.article_edit textarea {
    width:600px;
    height:450px;
    font-size:12px;
}
.article_edit #article_desc {
    width:600px;
    height:80px;
}
.article_edit td {
    padding:10px;
}

.tdtopborder td {
    border-top:solid 1px #CCC;
    padding:8px 0 !important;
}
.tdnoborder td {
    border:0;
    padding:5px 0 !important;
}
#module_active_message, #module_inactive_message {
    background:#f1f1f1;
    margin:0 0 10px 0;
    padding:10px 5px 10px 40px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
} 
#module_active_message {
    background:#c8e4c7 url('/images/fp_module_active.gif') 7px 3px no-repeat;
} 
#module_inactive_message {
    background:#e4c7c7 url('/images/fp_module_inactive.gif') 7px 3px no-repeat;
} 
#article_new {
    background:#f1f1f1 url('/images/icon_new.gif') 7px 3px no-repeat;
    padding:9px 5px 10px 40px;
    font-size:14px;
    font-weight:bold;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
} 
.common_list h1 {
    font-size:16px;
    margin:0;
    padding:0px 25px;
    margin:0;
}
.article_table h1{
    background:url('/images/icon_article.gif') no-repeat;
}
.rss_table h1{
    background:url('/images/icon_rss.gif') no-repeat;
}

.common_list td {
    padding:7px;
    font-size:14px;
    border-bottom:solid 1px #CCC;
}
#followers .ma_img,#following .ma_img {
    padding:0;
    border:0;
    margin:1px;
}
.list ul {
    list-style:none;
    padding:10px 20px 5px 20px;
    margin:0;
}
.list .list_title {
    font-weight:bold;
    font-size:14px;
}
.list li {
    padding:0 0 8px 0;
}
#sl_tabs_cont {
    background:#f6f6f6;
}
#sl_tabs {
    clear:left;
    list-style:none;

    width:100%;
    padding:1px;
    margin:0;
}
#sl_tabs a {
    width:275px;
    float:left;
    display:block;
    padding:3px 10px;
    margin:1px 0 0 5px;
    font-weight:bold;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;


    
}
#sl_tabs a:hover {

}
#sl_tabs a.selected {
    background:#FFF;

}
.sl {
    clear:both;
    border:solid 0px #CCC;
    padding:3px;
    overflow:hidden;
}
.sl a {
    padding:0;
    margin:0;
}
.sl_title {
    padding:10px 20px 5px;
    font-size:22px;
    font-weight:bold;
}
.sl_text {
    padding:0px 20px 20px 20px;
    font-size:18px;
    font-weight:normal;
}


/* FP WIDGETS */

.widget_display {
    padding:10px;
    height:60px;
    margin:10px 0;
    border:solid 1px #CCC;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}
.wimg {
    display:block;
    width:180px;
    height:60px;
    float:left;
}

.wname {
    float:left;
    font-size:24px;
    padding:10px 0;
    font-weight:bold;
    width:150px;
}
.wlink {
    float:left;
    padding:10px 0;
    font-weight:bold;
    width:180px;
}
.wlist {
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}







/* FACEPLATE ELEMENTS */


.profile_box {
    /*background:#f1f1f1;*/
    padding:10px 0px;
    margin:0px 0;
    border-bottom:solid 1px #DDD;
    width:auto;
}
.rss {
    background:#FFF url('/images/thread_c2_bg.gif') 0px -20px repeat-x;
    padding:10px 20px;
}
.list, .optin {
    background:#FFF url('/images/thread_c2_bg.gif') 0px -20px repeat-x;
/*
    background:#f1f1f1;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

    border:none;
*/    
    margin:0px 0 0 0;
    padding:15px 20px;
}
.articles {
/*
    background:#FFF url('/images/thread_c2_bg.gif') 0px -20px repeat-x;
*/
    background:none;
    padding:10px 20px;
}
.articles ul {
    list-style:none;
    margin:0;
    padding:0;
}
.articles li {
    font-size:16px;
    font-weight:bold;
    margin:0;
    padding:15px 0 10px 40px;
    background:#FFF url('/images/article_icon.gif') 0px 12px no-repeat;
}
.articles li .note {
    font-size:12px;
    display:block;
    color:#000;
    font-weight:normal;
    background:#fff;
    margin:3px 0 0 0;
    border-top:dotted 1px #CCC;
    padding:3px 0 0 0;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.articles li .note a {
    font-weight:bold;
}
.article_description {
    font-size:12px;
    font-weight:normal;

}
#related_articles {
    background:#ebebeb;
    padding:7px 20px;
    margin:0 0 10px 0;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#related_articles ul {
    margin:7px;
    padding:0 10px;
    font-size:14px;
    line-height:18px;
}
#related_articles li {
    list-style:none;
    padding:2px 25px;
    background:url('/images/icon_article.gif') no-repeat;
}
#related_articles a:hover {
    color:#000;
}
#faceplate_empty {
    font-size:12px;
}
#setup {
    padding:30px;
    font-size:16px;
}
#faceplate_empty {
    padding:5px 30px;
    font-size:16px;
}

.article_buttons td {
    padding:10px 20px 0 0;
    font-size:14px;
}
.like_this {
    position:relative;
    top:-6px;
}
.like_this a {
    font-weight:bold;
}
.article_url {
    padding:0px 10px !important;
    background:#efefef;
}
.article_url span {
    font-size:11px;
}
#profile_title {
    border:0;
}

#shout {
    position:relative;
    font-size:13px;
    padding:12px 15px;
    margin:2px 10px 0 10px;
    background:#e9f2f6;
    color:#000;
    font-weight:normal;
    border:solid 2px #97cae4;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#shout img {
    position:absolute;
    top:-10px;
    left:50px;
}
#shout form {
    padding:0;
    margin:0;
}
#shoutform {
    padding:10px;
    border-top:solid 1px #DDD;
    border-bottom:solid 1px #DDD;

    background:#FFF url('/images/thread_c2_bg.gif') 0px -20px repeat-x;
}
#shoutform h3 {
    margin:0 0 3px 0;
}
#shoutform textarea {
    margin:0 0 5px 0;
    padding:3px;
    height:36px;
    width:550px;
    border:solid 1px #CCC;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#shout textarea {
    margin:0 0 5px 0;
    padding:3px;
    height:36px;
    width:476px;
    border:solid 1px #CCC;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#shoutform #shout_button {

    height:44px;

}
#scheduled_shouts li {
    list-style:none;
    margin:0;
    width:350px;
    padding:10px;
    background:url('/images/comment.png') no-repeat;
    background:#e9f2f6;
    color:#000;
    font-weight:normal;
    border:solid 2px #97cae4;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#say_something {
    font-size:14px;
    float:right;
    margin:0px 10px;
    padding:5px;
    font-size:13px;
    font-weight:normal;

}
#say_something:hover {
    background:#CCC;
}

#shout_timed {
    margin:0 0 5px 0;
    padding:10px;
    background:#dedede;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
#shout_timed div {
    padding:5px 0;
}




#profile_menu {
    clear:left;
    width:100%;
    height:30px;
    background:#FFF url('/images/profile_menu_bg.gif') 0px 20px repeat-x;
    margin:0 0 10px 0;
    border-bottom:solid 1px #ced7e3;
    padding:15px 0 0 0;
}
#profile_menu ul {
    
    list-style:none;
    padding:0 0 0 10px;
    margin:0;
    height:35px;
    border-bottom:solid 0px #DDD;
}
#profile_menu li {
    list-style:none;
    padding:0;
    margin:0;
    float:left;
}
#profile_menu ul li a {
    display:block;
    color:#000;
    font-size:12px;
    font-weight:bold;
    height:18px;
    
    padding:6px 10px;
    margin:0 0 0 5px;
    background:#dae1ea url('/images/profile_menu_bg.gif') 0px 0px repeat-x;
    border-top:solid 1px #ced7e3;
    border-left:solid 1px #ced7e3;
    border-right:solid 1px #ced7e3;
}
#profile_menu ul li a:hover {
    color:#333;
    background:#e6ebf1;
    text-decoration:none;
}
#profile_menu ul li a.sel {
    background:#FFF;
    color:#222;
    border-top:solid 1px #ced7e3;
    border-left:solid 1px #ced7e3;
    border-right:solid 1px #ced7e3;
}











/* POP METER */
#pm_cont {
    width:185px;
    height:30px;
    background:#FFF;
    border:solid 1px #CCC;
    padding:1px;
}

#pm {
    height:100%;
    background:#FFF url('/images/pop_meter_bg.gif') right ;
}
#ma_popularity {
    margin:10px 0 0 0;
}






/* MESSAGES */
.inbox_entry table:hover {
    cursor:pointer;
    background:#eaeff5;
}








/*  BLOG  */
.b_entry {
    /*background:#f1f1f1;*/
    background:#FFF;
    padding:10px 20px;
    margin:0px 0;
    width:auto;

}
.b_entry .sub_note {
    color:#666;
    font-size:11px;
}

.b_links {  
    margin:0 0 10px 0;
    padding:2px;
    display:block;
}

.b_links a {
    display:block;
    float:left;
    color:#000;
    padding:5px 12px;
    margin:0 3px 0 0;
    border:solid 1px #CCC;
    background:#f9f9f9;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.b_links a:hover {
    background:#d7ebf9;
}

.blog_title h1 {
    font-size:26px;
    font-weight:bold;
    color:#666;
    font-family:"Times New Roman";
}

.blog_text {
    padding:8px 0;
    font-size:13px;
}
.blog_text img {
    padding-right:5px;
    padding-bottom:5px;
}

.bc_entry {
    padding:10px;
    margin:0px;
    border-bottom:solid 1px #CCC;
    background:url('/images/thread_c2_bg.gif') 0px -20px repeat-x;
    width:auto;
}
.bc_entry td {
    vertical-align:top;
    padding:5px;
}
.bc_entry textarea {
    height:60px;
    width:480px;
    padding:5px;
    border:solid 1px #CCC;
    margin:0 0 10px 0;
}
.bc_entry .comment {
    padding:10px 10px 10px 10px;
    font-size:12px;

    overflow:hidden;

}


/*  SIGNUP BOX  */
#signup_box {
    padding:10px;
    margin:0 0 5px 0;
    background:#eaeaea;
    -moz-border-radius: 7px;
    -khtml-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}


/*  DISCUSSIONS  */
.groups_right h3 {
    padding:5px 10px;
    margin-top:5px;
    background:#f1f1f1;
	-moz-border-radius: 5px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#group_search {
    padding:10px;
    margin:0 0 5px 0;
    background:#DDD;
    -moz-border-radius: 7px;
    -khtml-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}

#group_search table td {
    padding:5px;
}
#group_search input {
    font-size:16px;
    padding:2px;
}

#disc_list {
    padding:10px;
    border:solid 0px #f6f6f6;
    width:600px;
}
#disc_list th, #disc_list td {
    padding:10px 0; 
}
.thread {
    width:700px;
    margin:0 0 3px 20px;
}
.thread td {
    padding:10px;
    font-size:12px;
    vertical-align:top;
    border-top:solid 1px #CCC;

}
.thread .thread_c1 {
  
    width:120px;
    background:none;
    border-right:none;
    text-align:left;
    background:#FFF url('/images/thread_c2_bg.gif') 0px -30px repeat-x;

}
.thread .thread_c1 ul {
    list-style:none;
    margin:0;
    padding:5px 0;

}
.thread .thread_c1 a {
    display:block;
    padding:0px;
    margin:0px !important;
}
.thread .thread_c1 a:hover {
    text-decoration:none;
}
.thread_date {
    display:block;
    font-size:14px;
    color:#666;
    font-weight:bold;
    padding:0 0 10px 0;
}
.thread_username {
}

.thread .thread_c2 {
    font-size:13px;
    background:none;
    background:#FFF url('/images/thread_c2_bg.gif') 0px -30px repeat-x;

}

.thread_c1 .ppic img {
    padding:8px 0px;
}
.social_buttons td {
    border:none;
}

.page_list {
    font-weight:normal;
    width:700px;
    text-align:right;
    font-size:12px;
    padding:5px 0;
    line-height:22px;
}
.page_list .sel {
    padding:2px 4px;
    border:solid 1px #CCC;
    background:#fff;
}
.page_list a {
    padding:2px 4px;
    border:solid 1px #FFF;
    background:#FFFFFF;
}
.page_list a:hover {
    padding:2px 4px;
    border:solid 1px #CCC;
    background:#f9f9f9;
}
.profile_pic_select {
    margin:0 0 0 5px;
    padding:2px;
    height:40px;
    display:block;
    float:left;
    border:solid 1px #FFF;
}
.profile_pic_select:hover {
    border:solid 1px #CCC;
    background:#FFF;
}
.profile_pic_select_sel {
    margin:0 0 0 5px;
    padding:2px;
    height:40px;
    display:block;
    float:left;
    border:solid 1px red;
    background:#FFF;
}
.profile_pic_select img, .profile_pic_select_sel img {
    border:0;
    padding:0;
    margin:0;
}




/* LIGHTBOX EFFECT - ADMIN NOTE */

.black_overlay{
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}
.white_content {
    display: none;
    position: absolute;
    top: 25%;
    left: 25%;
    width: 50%;
    height: 50%;
    padding: 16px;
    border: 5px solid orange;
    background-color: white;
    z-index:1002;
    overflow: auto;
}

#mp_hot h3,#mp_new h3,#mp_all h3 {
    font-size:22px;
}

#platinum_features {
    font-size:14px;
}
#platinum_features  h2 {
    font-size:16px;
    color:blue;
}
#platinum_features  li {
    font-size:16px;
    color:#666;
    background:url('/images/check_icon.gif') no-repeat 0 0;
    list-style:none;
    padding:2px 0 0 40px;
    margin:3px;
    height:22px;

}



/* NEW HOME */

#home_title {
    margin:5px 0 0 0;
    height:42px;
    clear:both;
}
#home_title div {
    float:left;
}
#home_name {
    font-size:20px;
    height:35px;
    margin-top:4px;
    position:relative;
    top:0px;
}
#home_pro_icon {
    padding:0;
    margin:0;
}
#home_image img {
    width:30px;
    height:30px;
    margin-top:0px;
    margin-right:7px;
}

#home_featured_article table {
    width:420px;
    border-bottom:dotted 1px #ccc;
    border-top:dotted 1px #ccc; 
    background:#f6f6f6; 
}


#publish_share {
    position:relative;
    width:519px;
    background:#8d8d8d;
    clear:left;
    margin:20px 0;
    -moz-border-radius: 7px;
    -khtml-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}

#ps_details_link {
    display:block;
    position:absolute;
    top:10px;
    right:10px;
    font-size:12px;
    font-weight:bold;
}

#video_embed {
    width:489px;
    padding:5px;
    border:0px;
}

#publish_share h3 {
    color:#FFF;
    padding:10px 0 2px 0;
}
#publish_share h3.share_link a {
    color:#FFF;
    text-decoration:underline;
}

.share_pad {
    padding:5px 0;
}
#ps_title {
    font-size:24px;
    font-weight:bold;
    background:#eaeaea;
    padding:5px 15px 15px;
    -moz-border-radius: 7px;
    -khtml-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    position:relative;
    top:-2px;
    overflow:hidden;
}
#ps_details {
    color:#FFF;
    padding:5px 10px;
}

#ps_icons {
    background:#8d8d8d;
    position:relative;
    top:-10px;
    height:62px;
    padding:10px 0 0 20px;
}
.ps_icon {
    display:block;
    float:left;
    width:62px;
    height:62px;
    margin-right:10px;
    outline:0;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}
.ps_icon:hover {
    display:block;
    float:left;
    width:62px;
    height:62px;
    margin-right:10px;
    outline:0;
    -moz-opacity: 1;
    opacity:1;
    filter: alpha(opacity=100);
}
#ps_shout {
    background:url('/images/share_icons.png');
    -moz-opacity: 1;
    opacity:1;
    filter: alpha(opacity=100);
}
#ps_text {
    background:url('/images/share_icons.png') -62px 0;
}
#ps_image {
    background:url('/images/share_icons.png') -124px 0;
}
#ps_video {
    background:url('/images/share_icons.png') -186px 0;
}
#ps_article {
    background:url('/images/share_icons.png') -248px 0;
}

.ps_content_item {
    padding:10px;
    background:url('/images/share_icon_arrow.png') no-repeat;
}
.ps_content_item select {
    border:0;
    padding:2px;
}
#ps_shout_content {
    background-position:20px 0;
}
#ps_text_content {
    background-position:22px 0;
    display:none;
}
#ps_image_content {
    background-position: 92px 0;
    display:none;
}
#ps_video_content {
    background-position: 164px 0;
    display:none;
}
#ps_article_content {
    background-position: 236px 0;
    display:none;
}
.share_text_box {
    background:#FFF;
    padding:10px;
    margin:0 0 10px 0;
    -moz-border-radius: 7px;
    -khtml-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}
.share_text_box textarea {
    border:0;
    font-size:16px;
    width:90%;
    height:60px;
}


/* SOCIAL BUTTONS */
.social_buttons {
    margin:10px 0;
}
.social_buttons td {
    font-size:14px;
    padding:5px 15px 5px 0;
}
.social_buttons td a {
    padding:3px;
    border:solid 1px #CCC;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.social_buttons .like_button {
    padding-left:28px;
    background:url('/images/like_icon.gif') 5px 2px no-repeat;
}
.social_buttons .addthis_button {
    padding-left:28px;
    background:url('/images/share_icon.gif') 5px 2px no-repeat;
}

.fav {
    display:block;
    width:16px;
    height:16px;
    margin:0 auto;
    background:url('/images/fav0.png') no-repeat !important;
    
}

.fav0 {
    background:url('/images/fav0.png') no-repeat !important;
}
.fav0:hover, .fav1 {
    background:url('/images/fav1.png') no-repeat !important;
}
.fav1 {
    cursor:default;
}
.social_buttons .fav {
    background-position:2px 1px !important;
}
.ad_block {
	height:480px;
}